<?php

if(!defined('IN_DISCUZ')) {

	exit('Access Denied');

}



$do = trim($_GET['do']);



if(is_file('includes/space/'.$do.'.php')) {

    include 'includes/space/'.$do.'.php';

} else {

    odz_error('module_not_found', -135);

}

?>